html,body{
	width: 100%;
	height: 100%;
	background: #fff;
}
.container-fluid{
	padding: 0;
}
.index-header{
	height: 140px;
	padding-top: 12px;
}
.index-header-top{
	height: 50px;
    line-height: 50px;
}
.service-phone{	
	color: #000000;
	position: relative;
	border-right: 1px solid #999;
	padding-right: 14px;
	margin-right: 14px;
}
.service-phone:before{
	content: '';
	position: absolute;
	top: 0;
	left: -36px;
	width: 26px;
	height: 25px;
	background: url(../img/yc-phone-icon.png) no-repeat center;
	background-size: 100%;
}
.contect-wrap>ul>li{
	display: inline-block;
	font-size: 24px;
	vertical-align: bottom;
    height: 25px;
    line-height: 25px;
    position: relative;
}
.service-qrcode{
	cursor: pointer;
}
.qrcode-wrap{
	position: absolute;
	bottom: -175px;
	right: 0;
	background: #fff;
	padding: 26px 0;
	z-index: 2;
	box-shadow: 0px 0px 10px 0px 
		rgba(7, 0, 2, 0.37);
	border-radius: 8px;
	width: 264px;
	overflow: hidden;
	display: none;
}
.qrcode-wrap>li{
	float: left;
	text-align: center;
	padding: 0 26px;
}
.qrcode-wrap>li:first-child{
	border-right: 1px solid #eee;
}
.qrcode-wrap>li>p{
	font-size: 14px;
	color: #666666;
}
.nav-head,.nav-footer{
	padding: 8px 0;
	font-size: 16px;
}
.nav-head{
	padding-bottom: 0;
}
.nav-head>li>a{
	color: #000000;
}
.nav-head>li{
	position: relative;
    padding-bottom: 20px;
}
.nav-head>li>ul{
	display: none;
	position: absolute;
    top: 42px;
    left: 30px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #e8e8e8;
    width: 842px;
    flex-wrap: wrap;
    padding: 24px 0;	
}
.nav-head>li:hover>ul{
	display: flex;
}
.nav-head>li>ul>li{
	flex: 0 0 20%;
    border-right: 1px solid #e8e8e8;
    margin-bottom: 10px;
    font-size: 14px;
    color: #666;
    text-align: left;
}
.nav-head>li>ul>li>a{
	cursor: pointer;
    margin-left: 30px;
    padding: 6px 15px;
    border-radius: 8px;
}
.nav-head>li>ul>li:hover>a{
	background: #046ded;
	color: #fff;
}
.nav-head>li>ul>li:nth-of-type(5n){
	border-right: none;
}
.nav-head>li>a:hover,.nav-head>li.nav-actived>a{
	color: #046ded;
	text-decoration: none;
}
.breadcrumb>li+li:before{
	padding: 0 30px;
	color: #999999;
}
.search-input-wrap{
	position: relative;
}
.search-input-wrap>i,.footer-input>i{
	position: absolute;
	top: 11px;
	right: 10px;
	font-size: 16px;
	cursor: pointer;
}
.search-input-wrap>input{
	width: 264px;
	height: 38px;
	background-color: #eeeeee;
	border: solid 1px #d2d2d2;
	border-radius: 20px;
	padding-left: 16px;
	padding-right: 36px;
}
.index-header-bottom{
	margin: 20px 0;
	margin-bottom: 0;
}
.index-footer{
	height: 290px;
	padding: 56px 0;
    margin: 0 auto;
	background: #111111;
	color: #999;
}
.nav-footer{
	background: transparent;
	margin-top: 30px;
}
.nav-footer>li>a{
	color: #999;
}
.nav-footer>li+li:before{
	padding: 0 48px;
}
.index-footer>.footer-wrap{
	text-align: center;
}
.footer-input{
	width: 394px;
    margin: 0 auto;
    position: relative;
    margin-top: 14px;
}
.footer-input>input{
	width: 100%;
	height: 38px;
	background-color: transparent;
	border: solid 1px #d2d2d2;
	border-radius: 20px;
	padding-left: 16px;
	padding-right: 36px;
}
.footer-des>span+span{
	margin-left: 20px;
}
.foot-qrcode{
	position: relative;
	cursor: pointer;
}
.foot-qrcode .qrcode-wrap2{
	position: absolute;
	right: 0;
	bottom: 20px;
}
.goods-wrap{
	padding: 70px 0;
	text-align: center;
}
.goods-title>span,.operate-title>span,.partner-title>span,.share-title>span{
	font-size: 40px;
	color: #000000;
	position: relative;
}
.goods-title>span:before,.operate-title>span:before,.partner-title>span:before{
	content: '';
	position: absolute;
	top: 9px;
	left: -176px;
	width: 152px;
	height: 26px;
	background: url(../img/yc-line-black-left.png) no-repeat center;
	background-size: 100%;
}
.goods-title>span:after,.operate-title>span:after,.partner-title>span:after{
	content: '';
	position: absolute;
	top: 9px;
	right: -176px;
	width: 152px;
	height: 26px;
	background: url(../img/yc-line-black-right.png) no-repeat center;
	background-size: 100%;
}
.share-title>span:before{
	content: '';
	position: absolute;
	top: 9px;
	left: -176px;
	width: 152px;
	height: 26px;
	background: url(../img/yc-line-gray-left.png) no-repeat center;
	background-size: 100%;
}
.share-title>span:after{
	content: '';
	position: absolute;
	top: 9px;
	right: -176px;
	width: 152px;
	height: 26px;
	background: url(../img/yc-line-gray-right.png) no-repeat center;
	background-size: 100%;
}
.goods-title>p,.operate-title>p,.partner-title>p,.share-title>p{
	font-size: 16px;
	color: #666666;
}
.goods-item{
	margin-top: 96px;
	display: flex;
	justify-content: space-between;
}
.goods-item>li>a{
	display: block;
}
.goods-item>li>a:hover>img{
	-webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
	-webkit-animation-name: bounce;
  	animation-name: bounce;
  	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
}
.goods-item>li>a>p{
	font-size: 18px;
	color: #000000;
	margin-top: 26px;
	margin-bottom: 20px;
}
.solution-wrap{
	text-align: center;
	background-image: linear-gradient(157deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#4995f2, 
		#4995f2);
}
.solution-title,.scene-title,.cooperation-title{
	padding-top: 70px;
}
.solution-title>span,.scene-title>span,.cooperation-title>span,.platform-share-title>span{
	font-size: 40px;
	color: #fff;
	position: relative;
}
.solution-title>span:before,.scene-title>span:before,.cooperation-title>span:before,.platform-share-title>span:before{
	content: '';
	position: absolute;
	top: 9px;
	left: -176px;
	width: 152px;
	height: 26px;
	background: url(../img/yc-line-white-left.png) no-repeat center;
	background-size: 100%;
}
.solution-title>span:after,.scene-title>span:after,.cooperation-title>span:after,.platform-share-title>span:after{
	content: '';
	position: absolute;
	top: 9px;
	right: -176px;
	width: 152px;
	height: 26px;
	background: url(../img/yc-line-white-right.png) no-repeat center;
	background-size: 100%;
}
.solution-title>p,.scene-title>p,.cooperation-title>p,.platform-share-title>p{
	font-size: 16px;
	color: #fff;
}
.solution-item{
	margin-top: 72px;
	display: flex;
	justify-content: space-between;
}
.solution-item>li{
	width: 175px;
	background-color: #fff;
	box-shadow: 0px 0px 13px 0px rgba(4, 109, 237, 0.4);
	border-radius: 6px;
	padding: 38px 0;
}
.solution-item>li>p{
	margin-bottom: 0;
}
.solution-item>li>p:nth-of-type(1){
	font-size: 16px;
	color: #999;
	margin-top: 30px;
}
.common-btn{
	width: 306px;
	height: 48px;
	background-color: #79eef4;
	border-radius: 30px;
	font-size: 16px;
    color: #000;
    margin: 50px 0;
}
.default-btn:hover{
	background-color: #fff;
}
.process-wrap,.scene-wrap,.operate-wrap,.cooperation-wrap,.news-wrap,.partner-wrap{
	text-align: center;
}
.process-wrap>img{
	margin-top: 95px;
}
.process-item{
	margin-top: 50px;
	margin-bottom: 80px;
	display: flex;
	justify-content: space-between;
}
.process-item>li{
	width: 20%;
	border-left: 1px solid #e5e5e5;
}
.process-item>li:first-child{
	border-left: none;
}
.process-item>li>p:nth-of-type(1){
	font-size: 20px;
	color: #000000;
	margin-top: 46px;
	margin-bottom: 10px;
}
.process-item>li>p:nth-of-type(2){
	font-size: 16px;
	color: #999;
	margin-bottom: 0;
}
.scene-wrap{
	background: url(../img/yc-scene-bg.jpg) no-repeat center /100% 100%;
	padding-bottom: 70px;
	position: relative;
}
.scene-title{
	padding-bottom: 35px;
}
.scene-item{
	text-align: left;
	display: flex;
/*	justify-content: space-between;*/
	flex-wrap: wrap;
}
.scene-item>li{
	width: 30%;
	background: #fff;
	padding: 26px 20px;
	box-shadow: 0px 0px 9px 0px 
		rgba(7, 0, 2, 0.11);
	border-radius: 6px;
	margin: 30px 0;
	position: relative;
	margin-right: 5%;
}
.scene-item>li:nth-of-type(3n){
	margin-right: 0;
}
.scene-item>li:hover{
	box-shadow: 0px 0px 9px 0px 
		rgba(4, 109, 237, 1);
}
.scene-item>li:hover>p{
	color: #046ded;
}
.scene-item-cover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	border-radius: 6px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	transition: all .3s ease;
	display: none;
}
.scene-item-cover>a{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 15px 25px;
	margin-top: 15%;
    display: inline-block;
    cursor: pointer;
}
.scene-item p{
	margin-bottom: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.scene-item>li>a>p,.scene-item>li>p{
	font-size: 28px;
	color: #000000;
	margin-bottom: 24px;
}
.scene-item>li>a>div>p>span:first-child,.scene-item>li>div>p>span:first-child{
	font-size: 16px;
	line-height: 26px;
	color: #000000;
	margin-right: 20px;
}
.scene-item>li>a>div>p>span:first-child>i>img,.scene-item>li>div>p>span:first-child>i>img{
	margin-top: -4px;
	margin-right: 8px;
}
.scene-more{
	width: 118px;
	height: 118px;
	position: absolute;
	left: 47%;
	bottom: -59px;
	cursor: pointer;
	background-color: #f2f2f2;
	border-radius: 50%;
}
.scene-more>a{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 16px;
	color: #046ded;
}
.scene-more>a>img{
	display: block;
	width: 41px;
	height: 41px;
	margin: 25% auto 2% auto;
}
.operate-wrap{
	background: url(../img/yc-operate-bg.jpg) no-repeat center /100% 100%;
	padding-bottom: 75px;	
}
.operate-title{
	padding-top: 110px;
}
.operate-map{
	position: relative;
}
.map-des{
	background: #333;
	color: #fff;
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: left;
	padding: 25px;
}
.map-des:before{
    content: '';
    position: absolute;
    top: 30px;
    left: -30px;
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    border-color: transparent #333 transparent transparent;
}
.map-des>p{
	font-size: 16px;
	max-width: 240px;
}
.map-des>p:first-child{
	font-size: 24px;
	font-weight: bold;
	padding-left: 20px;
	border-left: 4px solid #fff;
	margin-bottom: 26px;
}
.map-des>a{
	display: block;
	width: 110px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background-color: #7aeef4;
	border-radius: 20px;
	font-size: 16px;
	color: #000000;
	margin-top: 10px;
	cursor: pointer;
}
.cooperation-wrap{
	background: url(../img/yc-cooperation-bg.jpg) no-repeat center /100% 100%;
}
.cooperation-des{
	font-size: 22px;
	color: #ffffff;
	margin-top: 68px;
}
.cooperation-des>p:last-child{
	font-weight: bold;
	line-height: 45px;
	cursor: pointer;
}
.news-wrap{
	text-align: left;
	padding: 75px 0;
}
.news-wrap>p>span:first-child{
	font-size: 32px;
	color: #000000;
	padding-left: 20px;
	border-left: 4px solid #046ded;
}
.news-wrap>p>.more-btn{
	font-size: 16px;
	color: #999;
	line-height: 45px;
	cursor: pointer;
}
.news-wrap>p>.news-btn:hover{
	color: #046ded;
}
.news-item{
	display: flex;
	justify-content: space-between;
}
.news-item>li{
	width: 25%;
	cursor: pointer;
}
.news-item>li>a{
	display: block;
}
.news-item>li>a>p:first-child{
	border-bottom: 1px solid #ccc;
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.news-item>li>a>p:first-child>span{
	display: block;
}
.news-item>li>a>p:first-child>span:first-child{
	font-size: 50px;
	color: #999999;
}
.news-item>li>a>p:first-child>span:last-child{
	font-size: 16px;
	color: #999999;
}
.news-item>li>a:hover>p,.news-item>li>a:hover>p>span{
	color: #046ded!important;
}
.news-item>li>a:hover>p:first-child{
	border-color: #046ded;
}
.news-title{
	font-size: 22px;
	color: #000000;
    margin: 20px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-des{
	font-size: 16px;
	color: #333333;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
    height: 66px;
}
.partner-wrap{
	background: url(../img/yc-partner-bg.jpg) no-repeat center /100% 100%;
	padding: 75px 0;
}
.partner-img{
	margin-top: 75px;
}
.partner-img>img{
	width: 100%;
}
.partner-link{
	text-align: left;
	margin-top: 75px;
}
.partner-link>p{
	font-size: 26px;
	color: #000000;
	margin-bottom: 16px;
}
.partner-link>ul>li{
	display: inline-block;
	margin-right: 18px;
	line-height: 26px;
}
.partner-link>ul>li>a{
	color: #666;
}
.partner-link>ul>li>a:hover{
	color: #046ded;
	text-decoration: none;
}
.share-box{
	width: 30px;
	padding: 15px 5px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	background:#d2d2d3;
	position: fixed;
	left: 0;
	top: 48%;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	cursor: pointer;
}
.fixed-box{
	color: #fff;
	position: fixed;
	right: 0;
	bottom: 35%;
	z-index: 9999;
}
.fixed-box>a{
	width: 70px;
	height: 70px;
	background: #1b1b1b;
	border-radius: 3px;
	opacity: 0.9;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-bottom: 1px solid #fff;
	position: relative;
}
.fixed-box>a.go-top{
	border-bottom: none;
	display: none;
}
.fixed-box>a:hover{
	background-image: linear-gradient(155deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#1b1b1b, 
		#1b1b1b);
}
.fixed-box>a>p{
	font-size: 12px;
	font-family: "宋体";
}
#hot-line{
	height: 70px;
	line-height: 70px;
	width: 292px;
	text-align: center;
	background-image: linear-gradient(155deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#1b1b1b, 
		#1b1b1b);
	color: #fff;
	border-radius: 3px;
	font-size: 24px;
	position: absolute;
	top: 0;
	right: 0;
	border-bottom: 1px solid #fff;
	display: none;
}
#qrcode,#wxcode{
	display: none;
	position: absolute;
	left: -140px;
	bottom: 0;
	width: 140px;
	height: 140px;
	padding: 5px;
	background-image: linear-gradient(155deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#1b1b1b, 
		#1b1b1b);
}
.qrcode:hover>#qrcode,.wechat:hover>#wxcode{
	display: block;
}
.hot-line:hover>#hot-line{
	display: block;
}
/*产品系统与覆盖*/
.system-banner>img,.solutinon-banner>img,.partner-net>img,.scene-banner>img,.news-banner>img,.contact-banner>img{
	width: 100%;
}
.system-product-wrap{
	background: #f2f2f4;
	padding: 75px 0;
	
}
.system-title{
	display: flex;
	width: 580px;
	box-shadow: 0px 0px 10px 0px 
		rgba(7, 0, 2, 0.13);
		margin-bottom: 86px;
}
.system-title p{
	margin-bottom: 0;
}
.system-title-item{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	padding: 18px 0;
}
.system-title>.system-title-item{
	color: #000;
	background: #fff;
	cursor: pointer;
	position: relative;
}
.system-title>.system-title-item:first-child{
	border-radius: 6px 0 0 6px;
}
.system-title>.system-title-item:after{
	content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    display: none;
}
.system-title>.system-title-item:last-child{
	border-radius: 0 6px 6px 0;
}
.system-title>.system-item-active{
	background: #046ded;
	color: #fff;
}
.system-title>.system-item-active:after{
	display: block;
	border-top-color: #046ded;
}
.system-title>.system-title-item>div:first-child{
	margin-right: 18px;
}
.system-title>.system-title-item>div:last-child>p{
	font-size: 12px;
}
.system-title>.system-title-item>div:last-child>p:last-child{
	font-size: 20px;
}
.system-des{
	font-size: 16px;
	color: #000;
	padding-left: 32px;
	position: relative;
	margin-bottom: 65px;
}
.system-des:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 12px;
	background: url(../img/yc-system-des.png) no-repeat center /100% 100%;
}
.system-des>p{
	line-height: 26px;
}
.system-item>li>ul{
	display: flex;
/*	justify-content: space-between;*/
	border-top: 1px solid #ccc;
	height: 322px;
	padding-top: 44px;
}
.system-item>li:last-child>ul{
	height: 258px;
}
.system-item>li>ul>li{
	width: 26%;
	margin-right: 11%;
}
.system-item>li>ul>li:nth-of-type(3n){
	margin-right: 0;
}
.system-item>li>ul>li:hover>a>p:nth-of-type(1),.system-item>li>ul>li:hover>a>p:nth-of-type(2){
	color: #046ded;
}
.system-item>li>ul>li.gray:hover>a>p:nth-of-type(1),.system-item>li>ul>li.gray:hover>a>p:nth-of-type(2){
	color: #000;
}
.system-item>li>ul>li>a>p:nth-of-type(2){
	position: relative;
}
.system-item>li>ul>li>a>p:nth-of-type(2)::before {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    width: 0;
    height: 100%;
    border-bottom: 2px solid #046ded;
    transition: 0.2s all linear;
}
.system-item>li>ul>li.gray>a>p:nth-of-type(2)::before{
	border-bottom: 2px solid #000;
}
.system-item>li>ul>li:hover>a>p:nth-of-type(2)::before {
    width: 100%;
    right: 0;
}
.system-item>li>ul>li:hover>a>p:nth-of-type(2) ~ .system-item>li>ul>li>a>p:nth-of-type(2)::before {
    right: 0;
}
.system-item>li>ul>li>a{
	display: block;
	position: relative;
	padding-left: 58px;
}
.system-item>li>ul>li>a>i{
	position: absolute;
	top: 0;
	left: 0;
}
.system-item>li>ul>li>a>p:nth-of-type(1){
	font-size: 24px;
	color: #000000;
	margin-bottom: 0;
}
.system-item>li>ul>li>a>p:nth-of-type(2){
	font-size: 12px;
	color: #999999;
	margin-bottom: 25px;
	padding-bottom: 4px;
}
.system-item>li>ul>li>a>p:nth-of-type(3){
	font-size: 16px;
	line-height: 26px;
	color: #333333;
}
.system-item>li>ul>li>a>p.gray{
	color: #999;
}
.system-item>li:last-child>ul>li:last-child{
/*	width: 62%;*/
}
.project-wrap,.market-share-wrap{
	padding: 75px 0;
}
.project-item{
	display: flex;
	justify-content: space-between;
    margin-bottom: 75px;
}
.project-item>li{
	position: relative;
	flex: 1;
}
.project-item>li>.project-des{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	text-align: center;
	padding: 80px 24px 0;
}
.project-item>li>img{
	width: 100%;
}
.project-des>p:nth-of-type(1){
	font-size: 24px;
	color: #ffffff;
	margin-top: 40px;
}
.project-des>p:nth-of-type(2){
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	margin-top: 60px;
}
.project-des:hover{
	background-image: linear-gradient(120deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#000000, 
		#000000);
	opacity: 0.9;
}
.project-scene-title>span:first-child{
	font-size: 32px;
	color: #000000;
}
.project-scene-title>.more-btn{
	font-size: 16px;
	color: #9999;
	line-height: 45px;
	cursor: pointer;
}
.project-scene-title>.more-btn:hover{
	color: #046ded;
}
.partner-banner>img{
	width: 100%;
}
.market-share-wrap{
	text-align: center;
	
}
.market-share-wrap>p,.capital-share-wrap>p{
	font-size: 16px;
	color: #000000;
	line-height: 30px;
	margin-top: 60px;
}
.platform-share-wrap{
	background-image: linear-gradient(138deg, 
		#5bd6dd 0%, 
		#046ded 100%);
	text-align: center;
	padding-top: 75px;
}
.platform-share-item{
	display: flex;
	justify-content: space-between;
	margin-top: 75px;
}
.platform-share-item>li{
	width: 20%;
	padding: 25px;
	box-shadow: 0px 0px 23px 1px 
		rgba(0, 71, 146, 0.26);
	border-radius: 6px;
}
.platform-share-item>li:nth-of-type(1){
	background: #fff url(../img/yc-platform-1.jpg) no-repeat center 20px;
}
.platform-share-item>li:nth-of-type(2){
	background: #fff url(../img/yc-platform-2.jpg) no-repeat center 20px;
}
.platform-share-item>li:nth-of-type(3){
	background: #fff url(../img/yc-platform-3.jpg) no-repeat center 20px;
}
.platform-share-item>li:nth-of-type(4){
	background: #fff url(../img/yc-platform-4.jpg) no-repeat center 20px;
}
.platform-share-item>li>img{
	margin-bottom: 34px;	
}
.platform-share-item>li>p:nth-of-type(1){
	font-size: 20px;
	color: #000000;
}
.platform-share-item>li>p:nth-of-type(2){
	margin-top: 64px;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}
.tech-share-wrap{
	padding: 75px 0;
	text-align: center;
	background: #f2f2f4;
}
.tech-content{
	display: flex;
	align-items: center;	
	justify-content: space-between;
	margin-top: 75px;
}
.tech-content>div{
	flex: 1;
	text-align: left;
}
.tech-content>div.tech-content-des{
	border-right: 1px solid #d6d6d7;
	padding-right: 80px;
}
.tech-content-des h2{
	font-size: 20px;
	color: #046ded;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 30px;
}
.tech-content-des p{
	font-size: 16px;
	line-height: 30px;
	color: #333333;
}
.tech-content-des>div{
	position: relative;
	padding: 0 68px;
}
.tech-content-des>div:first-child{
	margin-bottom: 70px;
}
.tech-content-des>div:first-child:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
	background: url(../img/yc-partner-quot1.png) no-repeat center /100% 100%;
}
.tech-content-des>div:last-child:after{
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 48px;
	height: 48px;
	background: url(../img/yc-partner-quot2.png) no-repeat center /100% 100%;
}
.tech-content>div.tech-content-img{
	padding-left: 110px;
}
.capital-share-wrap{
	background: url(../img/yc-partner-share.jpg) no-repeat center /100% 100%;
	padding: 75px 0;
	text-align: center;
}
.common-btn>i{
	margin-right: 10px;
}
.partner-btn{
	background: #333;
	color: #fff;
	margin-bottom: 0;
}
.condition-wrap{
	background: url(../img/yc-condition-bg.jpg) repeat;
	padding: 75px 0;
	text-align: center;
}
.condition-item{
	text-align: left;
	border: solid 1px #e5e5e5;
	margin-top: 75px;
}
ul.condition-item>li>p{
	height: 64px;
	line-height: 64px;
	background-image: linear-gradient(85deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#707070, 
		#707070);
	border: solid 1px #dcdcdc;
	font-size: 20px;
	color: #000000;
	padding: 0 40px;
	margin-bottom: 0;
	position: relative;
}
ul.condition-item>li>p>span{
	font-size: 14px;
	margin-left: 10px;
}
ul.condition-item>li>p>i{
	position: absolute;
	right: 40px;
	cursor: pointer;
}
ul.condition-item>li>.condition-des{
	background: #fff;
	padding: 40px;
}
ul.condition-item>li>.condition-des>h2{
	margin-top: 0;
	font-size: 18px;
	color: #000000;
}
ul.condition-item>li>.condition-des>h2:nth-of-type(2){
	margin-top: 40px;
}
ul.condition-item>li>.condition-des>h2>i{
	margin-right: 10px;
}
ul.condition-item>li>.condition-des>p{
	font-size: 16px;
	line-height: 30px;
	color: #666666;
}
.hidd{
	max-height: 160px;
	overflow: hidden;
	position: relative;
}
.hidd:after{
	content: '';
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0)),color-stop(70%, #fff));
    background-image: linear-gradient(-180deg,rgba(255,255,255,0) 0%,#fff 70%);
}
.message-wrap{
	background: url(../img/yc-partner-online.jpg) no-repeat center /100% 100%;
	padding: 110px 0;
}
.message-box{
	background: #fff;
	padding: 45px 0;
	box-shadow: 0px 0px 24px 0px 
		rgba(0, 0, 0, 0.15);
	display: flex;
}
.message-box>div:first-child{
	padding: 0 48px;
	border-right: 1px solid #a3a3a3;
}
.message-box>div:first-child>p:first-child{
	font-size: 20px;
	color: #484848;
}
.message-box>div:first-child>p:last-child{
	font-size: 52px;
	color: #484848;
	line-height: 46px;
	font-weight: bold;
	letter-spacing: -2px;
}
.message-box>div:last-child{
	padding-left: 66px;
	padding-right: 78px;
	flex: 1;
}
.message-box input,.message-box .btn,.message-box textarea{
	width: 100%;
	height: 45px;
	border-radius: 4px;
	border: solid 1px #d2d2d2;
	margin-bottom: 20px;
	padding: 0 14px;
}
.message-box .btn{
	text-align: left;
	position: relative;
	background-color: #fff;
}
.message-box .btn .caret{
	position: absolute;
	right: 14px;
	top: 20px;
}
.message-select .dropdown-menu{
	width: 100%;
	top: 45px;
	padding: 0;
	background-color: #f0f0f0;
}
.message-select .dropdown-menu>li{
	height: 38px;
	line-height: 38px;
	padding: 0 20px;
}
.dropdown-menu>li:hover,.msg-active{
	background-color: #333333;
	color: #fff;
}
.message-content>div:first-child>input{
	width: 48.6%;
}
.message-box textarea{
	height: 140px;
	padding: 14px;
}
.optionbg{
	/*background-color:#333;
	color: #fff;*/
	height: 38px;
}
.submit-btn{
	text-align: center;
}
.submit-btn>button{
	width: 194px;
	height: 45px;
	background-image: linear-gradient(113deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
	border-radius: 4px;
	font-size: 16px;
	color: #fff;
}
.solution-content-wrap{
	padding: 75px 0;
	background: #f2f2f4;
}
.solution-des{
	background: url(../img/yc-solution-bg.jpg) no-repeat center /100% 100%;
	box-shadow: 0px 0px 21px 0px 
		rgba(7, 0, 2, 0.1);
	border-radius: 4px;
	padding: 50px;
	/*padding-right: 17%;*/
	padding-right: 324px;
}
.solution-des>h2{
	font-size: 24px;
	color: #046ded;
	margin-top: 0;
	margin-bottom: 33px;
}
.solution-des>p{
	font-size: 16px;
	color: #000000;
	text-indent: 32px;
	line-height: 26px;
}
.solution-des>p:nth-of-type(1){
	margin-bottom: 33px;
}
.solution-process{
	background-color: #ffffff;
	border-radius: 6px;
	border: solid 1px #e5e5e5;
	margin-top: 50px;
	padding: 56px;
}
.solution-process-title{
	display: inline-block;
	border: solid 1px #7f7f7f;
	border-radius: 45px;
/*	width: -webkit-max-content;*/
	text-align: center;
	font-size: 24px;
	padding: 10px 30px;
}
.solution-process-title>span{
	margin-left: 18px;
	border-left: 1px solid #7f7f7f;
	padding-left: 18px;
}
.english-des{
	font-size: 104px;
	color: #efefef;
}
.solution-process>ul>li{
	padding-bottom: 140px;
	padding-left: 44px;
	border-left: 2px dashed #efefef;
	position: relative;
}
.solution-process>ul>li:before{
	content: '';
	position: absolute;
	top: 20px;
	left: -8px;
	width: 16px;
	height: 16px;
	background: url(../img/yc-solution-circle2.png) no-repeat center;
}
.solution-process>ul>li:first-child:before{
	background: url(../img/yc-solution-circle1.png) no-repeat center;
}
.solution-process>ul>li:last-child:before{
	background: url(../img/yc-solution-circle1.png) no-repeat center;
}
.solution-process>ul>li:last-child{
	padding-bottom: 0;
}
.solution-process>ul>li>h3{
	font-size: 18px;
	color: #000000;
	margin-bottom: 10px;
}
.solution-process>ul>li>p:last-child{
	font-size: 16px;
	line-height: 30px;
	color: #666666;
}
.solution-project-wrap>.project-scene-title>.more-btn{
	color: #333;
}
.solution-project-wrap>.project-scene-title>.more-btn:hover{
	color: #046ded;
}
.solution-project-item,.contact-item{
	display: flex;
    justify-content: space-between;
    text-align: center;
    margin-top: 30px;
}
.solution-project-item>li>a{
	display: block;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	box-shadow: 0px 0px 9px 0px 
		rgba(7, 0, 2, 0.11);
	text-align: center;
	margin-bottom: 20px;
	background: #fff;
}
.solution-project-item>li>a:hover{
	cursor: pointer;
	background-image: linear-gradient(138deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#f2f2f4, 
		#f2f2f4);
}
.solution-project-item>li>a>img{
	display: inline-block;
	width: 45px;
	height: 45px;
	margin-top: 37px;
}
.solution-project-item>li:nth-of-type(1)>a>i{
	background: url(../img/yc-system-item1.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(1)>a:hover>i{
	background: url(../img/yc-system-item01.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(2)>a>i{
	background: url(../img/yc-system-item2.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(2)>a:hover>i{
	background: url(../img/yc-system-item02.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(3)>a>i{
	background: url(../img/yc-system-item3.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(3)>a:hover>i{
	background: url(../img/yc-system-item03.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(4)>a>i{
	background: url(../img/yc-system-item4.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(4)>a:hover>i{
	background: url(../img/yc-system-item04.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(5)>a>i{
	background: url(../img/yc-system-item5.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(5)>a:hover>i{
	background: url(../img/yc-system-item05.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(6)>a>i{
	background: url(../img/yc-system-item6.png) no-repeat center;
}
.solution-project-item>li:nth-of-type(6)>a:hover>i{
	background: url(../img/yc-system-item06.png) no-repeat center;
}
.solution-project-item>li>p:nth-of-type(1){
	font-size: 22px;
	color: #000000;
	line-height: 40px;
	margin-bottom: 0;
}
.solution-project-item>li>p:nth-of-type(2){
	font-size: 12px;
	color: #999999;
	line-height: 26px;
	margin-bottom: 0;
}
.project-item-title{
	margin-top: 45px;
}
.contact-wrap{
	background: #f2f2f4;
}
.company-des>h1{
	padding-top: 75px;
	padding-bottom: 15px;
	border-bottom: 1px solid #666;
	color: #000000;
	position: relative;
}
.company-des>h1>span{
	font-size: 20px;
	margin-left: 14px;
	padding-left: 22px;
	border-left: 1px solid #a9a9aa;
}
.company-des>h1>i{
	font-size: 22px;
	position: absolute;
	right: 0;
    line-height: 44px;
}
.company-des>h2{
	font-size: 26px;
	line-height: 40px;
	color: #666666;
	margin-bottom: 75px;
}
.company-des p{
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	margin-bottom: 75px;
}
.more-p{
	margin-bottom: 75px;
}
.more-p>p{
	padding-left: 34px;
	margin-bottom: 0;
	position: relative;
}
.more-p>p:before{
	content: '—';
	position: absolute;
	top: 0;
	left: 0;
	color: #cccccd;
}
.contact-item{
	padding-bottom: 105px;
}
.contact-item>li{
	width: 20%;
	background: #fff;
	padding: 0 4%;
	border-radius: 6px;
	border: solid 1px #e5e5e5;
	height: 300px;
	color: #000000;
}
.contact-item>li:hover{
	background-image: linear-gradient(138deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
	color: #fff;
}
.contact-item>li>div>i{
	display: inline-block;
	width: 58px;
	height: 50px;
	margin-top: 56px;
}
.contact-item>li:nth-of-type(1)>div>i{
	background: url(../img/yc-contact-icon1.png) no-repeat center;
}
.contact-item>li:nth-of-type(1):hover>div>i{
	background: url(../img/yc-contact-icon01.png) no-repeat center;
}
.contact-item>li:nth-of-type(2)>div>i{
	background: url(../img/yc-contact-icon2.png) no-repeat center;
}
.contact-item>li:nth-of-type(2):hover>div>i{
	background: url(../img/yc-contact-icon02.png) no-repeat center;
}
.contact-item>li:nth-of-type(3)>div>i{
	background: url(../img/yc-contact-icon3.png) no-repeat center;
}
.contact-item>li:nth-of-type(3):hover>div>i{
	background: url(../img/yc-contact-icon03.png) no-repeat center;
}
.contact-item>li:nth-of-type(4)>div>i{
	background: url(../img/yc-contact-icon4.png) no-repeat center;
}
.contact-item>li:nth-of-type(4):hover>div>i{
	background: url(../img/yc-contact-icon04.png) no-repeat center;
}
.contact-item>li>p:nth-of-type(1){
	margin-top: 48px;
}
.contact-item>li>p{
	font-size: 16px;
	line-height: 30px;
}
.news-content-wrap{
	padding: 75px 0;
	background: #f2f2f4;
}
.news-content-item{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.news-content-item>li{
	width: 33.3333%;
	border-right: 1px solid #ceced0;
	padding: 42px 26px;
	cursor: pointer;
}
.news-content-item>li:nth-of-type(3n+1){
	border-left: 1px solid #ceced0;
}
.news-content-item>li>a>.news-time{
	font-size: 14px;
	color: #999999;
}
.news-content-item>li>a>h2{
	font-size: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 26px 0 55px 0;
}
.news-content-item>li>a>img{
	width: 100%;
}
.news-content-item>li>a>.news-detail{
	font-size: 16px;
	line-height: 26px;
	color: #666666;
	margin-top: 25px;
	height: 78px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-break: break-all;
	text-overflow: ellipsis;
}
.news-content-item>li>a>.news-more{
	color: #666666;
	margin-top: 45px;
}
.news-content-item>li:hover{
	background: #666666;
	color: #fff!important;
}
.news-content-item>li:hover>a>p{
	color: #fff!important;
}
nav.navigation{
	text-align: center;
}
.pagination{
	margin-top: 48px;
	margin-bottom: 0;
}
.pagination>li>a,.pagination>li>span{
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	color: #a6a6a6;
	margin-left: 16px;
}
.pagination>.active>a{
	color: #046ded;
	border-color: #046ded;
}
.news-article{
	padding: 75px 0;
	text-align: center;
	/*background: #f2f2f4;*/
}
.recommend-title{
    font-size: 32px;
    color: #000000;
}
.news-recommend-wrap{
	text-align: left;
	margin-top: 75px;
}
.article-wrap>h1{
	font-size: 32px;
	color: #000000;
}
.article-wrap>p{
	font-size: 14px;
	color: #999999;
	margin: 30px 0;
}
.article-wrap>p>span{
	padding: 0 36px;
	border-right: 1px solid #999999;
}
.article-wrap>p>span:last-child{
	border-right: none;
}
.article-content{
	padding: 80px 0;
	text-align: left;
	border-top: 1px solid #ceced0;
	border-bottom: 1px solid #ceced0;
}
.article-content img{
	/*margin-bottom: 50px;*/
	/*width: 100%;*/
	margin: 0 200px 50px;
}
.article-content p{
	text-align: left;
	text-indent: 32px;
	font-size: 16px;
	line-height: 26px;
	color: #000000;
	margin-bottom: 50px;
}
.article-content p:last-child{
	margin-bottom:0;
}
.other-article{
	text-align: left;
	margin-top: 20px;
	position: relative;
}
.other-article>a{
	display: block;
	font-size: 16px;
	line-height: 26px;
	color: #000000;
}
.other-article>a:hover{
	color: #046ded;
}
.back-btn{
	position: absolute;
	top: 4px;
	right: 0;
	width: 125px;
	height: 44px;
	background: url(../img/yc-news-back.png) no-repeat center / 100% 100%;
}
.back-btn:hover{
	background: url(../img/yc-news-back2.png) no-repeat center / 100% 100%;
}
.news-project-wrap{
	padding: 75px 0;
}
.scene-content-wrap{
	padding: 75px 0;
	background: #f2f2f4;
}
.scene-content{
	display: flex;
	box-shadow: 0px 0px 14px 2px 
		rgba(7, 0, 2, 0.04);
	border: solid 1px #eeeeee;
	margin-bottom: 48px;
}
.scene-content:last-child{
	margin-bottom: 0;
}
.user-case{
	flex: 0 0 24%;
	margin-right: 5px;
	background: #fff;
	padding: 45px 66px;
}
.user-scene{
	flex: 1;
	background: #fff;
	padding: 45px 0;
}
.user-scene-top{
	border-bottom: 1px solid #f2f2f4;
}
.user-scene-top>div{
	padding: 0 66px;
	position: relative;
}
.user-scene-bottom{
	padding: 0 66px;
}
.user-img{
	/*width: 185px;
	height: 105px;*/
	border: solid 1px #e5e5e5;
	margin-top: 30px;
}
.user-title{
	font-size: 16px;
	color: #000000;
}
.user-item-title{
	font-size: 32px;
	color: #000000;
}
.user-item{
	padding: 50px 0 36px;
	
}
.user-item>p>span,.user-scene-bottom>div>p>span{
	margin-right: 20px;
	font-size: 16px;
	color: #000000;
}
.user-item>p>span>i,.user-scene-bottom>div>p>span>i{
	margin-right: 10px;
}
.user-item>p>span:last-child,.user-txt{
	font-size: 14px;
	color: #666666;
}
.user-scene-bottom>div{
	margin-top: 36px;
}
.user-item p,.user-scene-bottom p{
	line-height: 26px;
}
.user-item-img{
	position: absolute;
	top: 0;
	right: 66px;
}
.sys-area-wrap{
	position: relative;
}
.sys-area-wrap>img{
	width: 100%;
}
.system-item-wrap{
	padding: 75px 0;
	background: #F2F2F4;
}
.system-item-box{
	background: #fff;
	border: solid 1px #e5e5e5;
}
.system-item-box>h2{
	font-size: 30px;
	text-align: center;
	height: 100px;
	line-height: 100px;
	border-bottom: 1px solid #e8e8e8;
}
.system-item-box>.sys-item-content{
	padding: 50px 48px;
}
.system-item-box>.sys-item-content:nth-of-type(1){
	border-bottom: 1px solid #e8e8e8;
}
.system-item-box>.sys-item-content>h3{
	font-size: 20px;
	margin-bottom: 30px;
}
.system-item-box>.sys-item-content>h3>i{
	margin-right: 8px;
}
.system-item-box>.sys-item-content>h4{
	font-size: 16px;
	line-height: 30px;
	color: #046ded;
}
.system-item-box>.sys-item-content>p{
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.sys-swiper-wrap{
	background: #fff;
	padding: 75px 0;
}
.sys-swiper-wrap>h2{
	font-size: 30px;
	text-align: center;
	margin-bottom: 55px;
}
.common-project-wrap{
	padding: 75px 0;
	background: #f2f2f4;
}
.common-project-wrap .project-scene-title:nth-of-type(2){
	margin-top: 75px;
}
.map-top{
	height: 80px;
    line-height: 80px;
    margin-top: 40px;
    border-bottom: 1px solid #e5e5e5;
}
.net-map{
	font-size: 22px;
}
.map-item>li{
	padding: 56px 0 16px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
}
.map-item>li:first-child{
	padding-top: 36px;
}
.map-item>li>ul{
	display: flex;
	flex-wrap: wrap;
}
.map-item>li>ul>li{
	flex: 0 0 20%;
	padding-top: 20px;
	font-size: 14px;
	color: #999999;
}
.map-item>li>ul>li:hover{
	color: #056eed;
}
.search-result{
	padding: 75px 0;
	box-shadow: inset 0px 15px 10px -15px rgba(7, 0, 2, 0.1);
}
.result-title{
	width: 300px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	background-image: linear-gradient(101deg, 
		#5bd6dd 0%, 
		#046ded 100%), 
	linear-gradient(
		#000000, 
		#000000);
}
.result-title>i{
	margin-right: 12px;
}
.search-result>p{
	margin-top: 16px;
}
.search-result>p>i{
	color: #056eed;
	font-weight: bold;
}
.result-item>li{
	border-bottom: 1px solid #e5e5e5;
	padding-top: 40px;
	padding-bottom: 22px;
	font-size: 16px;
	line-height: 30px;
	color: #000;
}
.result-time{
	font-size: 14px;
	color: #999999;
}
.result-item>li>a{
	display: block;
	padding: 0 35px;
	position: relative;
}
.result-item>li>a:before{
	content: '';
	position: absolute;
    top: 8px;
    left: 0px;
    width: 12px;
    height: 12px;
    background: url(../img/yc-search-symbol.png) no-repeat center;
}
.result-item>li>a:after{
	content: '→';
	position: absolute;
    top: 0px;
    right: 0px;
    color: #999;
}
.result-item>li>a>p{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.load-more{
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	background-color: #056eed;
	margin-top: 60px;
}
.system-banner{
	position: relative;
}
.banner-wrap{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.banner-wrap>p{
	font-size: 38px;
	color: #ffffff;
	margin-bottom: 50px;
}
.banner-wrap>img {
    animation: myfirst 2s infinite;
}
        
@keyframes myfirst {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, -10px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
.load-btn{
	background-color: #ffffff;
	margin-top: 20px;
	margin-bottom: 0;
}
.load-btn:hover{
	background-color: #79eef4;
}
.load-wrap>p:nth-of-type(1){
	font-size: 30px;
	margin-bottom: 85px;
}
.load-wrap>p:nth-of-type(2){
	font-size: 16px;
	margin-bottom: 0;
}
.load-btn>span{
	margin-right: 20px;
}
.swiper-container {
    width: 100%;
    margin: 20px auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slide-img{
	position: relative;
}
.slide-des{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: left;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0 72px;
	font-size: 16px;
	line-height: 30px;
}
.slide-des>h2{
	font-size: 20px;
	margin-bottom: 30px;
}
.slide-des>h2>i {
    margin-right: 8px;
}
.slide-img,.slide-img>img{
	width: 100%;
}
.animated {
  
}
@-webkit-keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

.goods-wrap,.index-header,.news-wrap>p,.news-wrap>ul.news-item,.partner-wrap>div,.footer-wrap,.solution-content-wrap>div,.project-wrap>p,.project-wrap>ul,
.system-product-wrap>div,.system-product-wrap>ul,.market-share-wrap>div,.market-share-wrap>p,.platform-share-wrap>div,.platform-share-wrap>ul,.process-wrap>img,
.tech-share-wrap>div,.capital-share-wrap>div,.capital-share-wrap>p,.condition-wrap>div,.condition-wrap>ul,.message-box,.scene-content-wrap>li,.process-item,
.news-project-wrap>p,.news-project-wrap>ul,.news-content-wrap>ul,.contact-wrap>div,.contact-wrap>ul,.search-result,.news-article>div,.solution-title,.scene-title,.cooperation-title,
.map-box>ul,.map-box>div,.system-item-box,.common-project-wrap>p,.common-project-wrap>ul,.solution-wrap>.solution-title,.solution-wrap>.solution-item,.solution-wrap>a,
.scene-title,.scene-item,.operate-title,.operate-map,.cooperation-des{
	min-width: 1200px;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#myCarousel,.solution-wrap,.scene-wrap,.operate-wrap,.cooperation-wrap,.partner-wrap,.solutinon-banner,.partner-banner,.partner-net,.platform-share-wrap,.capital-share-wrap,.message-wrap,.scene-banner,
.news-banner,.contact-banner,.system-banner,.sys-area-wrap,.sys-swiper-wrap,.market-share-wrap,.system-product-wrap{
	min-width: 1200px;
}
input:-webkit-autofill { box-shadow: 0 0 0px 1000px #EEEEEE inset;}
.load-btn>em{
	display: inline-block;
	width: 100px;
	text-align: right;
}
